GMAC_BCFR_Type Union Reference

## Data Fields

struct {
uint32_t BFRX:32
} | bit
uint32_t | reg

## Detailed Description

Definition at line 1678 of file gmac.h.

## Field Documentation

## BFRX

uint32_t GMAC_BCFR_Type::BFRX

bit: 0..31 Broadcast Frames Received without Error

Definition at line 1680 of file gmac.h.

## bit

struct { ... } GMAC_BCFR_Type::bit

Structure used for bit access

## reg

uint32_t GMAC_BCFR_Type::reg

Type used for register access

Definition at line 1682 of file gmac.h.

The documentation for this union was generated from the following file:

- /storage/Shared/Documents/Projects/ePenguin/ePenguin-Software-Framework/arch/arm/SAME54/SAME54A/mcu/inc/component/gmac.h